
if test -f "../modar" ; then
  ln -sf ../modar modar
fi
if test -f "../../modar" ; then
  ln -sf ../../modar modar 
fi

./modar -nobak step1_single_opt.inp
./modar -nobak step2_genbox.inp msf=step1_single.msf density=1.0 a=32 rotate=true
./modar -nobak step3_melt.inp nstep=5000   #please set nstep to 500000 for practice
./modar -nobak step4_equil.inp nstep=10000 #please set nstep to 1000000 for practice
./modar -nobak step5_calc_rdf.inp
